{
    "name": "lateinicusserver",
    "version": "0.1.0",
    "description": "The backend server for Lateinicus",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "start": "node dist/main.js",
        "build": "tsc -p tsconfig.json"
    },
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/Polynomdivision/lateinicusserver.git"
    },
    "author": "",
    "license": "MIT",
    "bugs": {
        "url": "https://gitlab.com/Polynomdivision/lateinicusserver/issues"
    },
    "homepage": "https://gitlab.com/Polynomdivision/lateinicusserver#readme",
    "dependencies": {
        "express": "4.16.3",
        "body-parser": "1.18.3"
    },
    "devDependencies": {
        "@types/express": "4.16.0",
        "typescript": "3.0.3"
    }
}
